{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-new-tai-lue-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-new-tai-lue-fonts_function_install",
            "desc": "测试软件包是否能被正确安装"
        },
        {
            "name": "test_google-noto-sans-new-tai-lue-fonts_function_verify",
            "desc": "验证软件包文件是否被正确安装到系统字体目录"
        },
        {
            "name": "test_google-noto-sans-new-tai-lue-fonts_function_usage",
            "desc": "测试Noto Sans New Tai Lue字体能否在支持字体选择的应用程序（如LibreOffice）中被找到并应用"
        },
        {
            "name": "test_google-noto-sans-new-tai-lue-fonts_function_remove",
            "desc": "测试软件包是否能被正确卸载且相关文件被移除"
        }
    ]
}